Bug 526305 - move to /bin? (or /sbin)
Summary: move to /bin? (or /sbin)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rfkill
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Kernel-QE - Hardware
URL:
Whiteboard:
Depends On: 526113
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-29 18:06 UTC by John W. Linville
Modified: 2015-03-19 18:14 UTC (History)
2 users (show)

Fixed In Version: 0.3-3.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of: 526113
Environment:
Last Closed: 2009-10-01 00:06:49 UTC


Attachments (Terms of Use)

Description John W. Linville 2009-09-29 18:06:09 UTC
+++ This bug was initially created as a clone of Bug #526113 +++

I suspect there are lockdown-type users who will want to write a udev rule that immediately does the software rfkill on any device with a radio. If rfkill remains in /usr/bin, that won't work on separate-/usr scenarios.

Version-Release number of selected component (if applicable):

rfkill-0.3-2.fc12.x86_64

--- Additional comment from linville@redhat.com on 2009-09-29 13:50:10 EDT ---

Where does the manpage go?  Still in /usr/share/man/man1?

Comment 1 Fedora Update System 2009-09-29 18:09:46 UTC
rfkill-0.3-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/rfkill-0.3-3.fc11

Comment 2 Fedora Update System 2009-10-01 00:06:45 UTC
rfkill-0.3-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.